:host, .brand-logo { display: block; }
.brand-logo-container { display: flex; align-items: center; justify-content: center; width: 100%; }
.header-container, .navigationTabs { background-color: var(--left-menu-header-container-background-color, var(--fds-alternate-surface)); padding-top: var(--fds-spacing-200); }
.header-container:not(:has(.navigationTabs)) { margin-bottom: var(--fds-spacing-200); }
.left-menu-item-container { padding: var(--fds-spacing-200); }
.menu-list-title { padding-top: var(--fds-spacing-150); }
site-navigation_tabs-v3 { display: block; min-width: 270px; max-width: 400px; width: 80vw; }
.navigationTabs.polaris site-navigation_tabs-v3 { max-width: none; width: 100%; }
site-navigation_tabs-v3.no-scroll { display: flex; }
.brand-logo-close { position: absolute; top: 14px; right: 16px; color: var(--left-menu-header-close-icon-color, var(--fds-on-alternate-surface-hi)); }
.brand-logo-close:hover { cursor: pointer; }